Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 03:55:24 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear baby shop
I received my shipment  but I got only 2 items may I know where is the rest of the items?
Regards
Majed

Sent from my iPhone

On Feb 11, 2021, at 3:16 AM, Babyshop <[email-masked]> wrote:

Order number 9634598187 has been shipped.

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi majed sultan, your order number is 9634598187<https://www.babyshopstores.com/ae/en/my-account/order/9634598187?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is 46052299801.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=46052299801&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
majed sultan
502 al yousifi building
502
near tiger building
Dubai, United Arab Emirates
Mobile: +971 502627579

Payment Method:
Majed Sultan
xxxx xxxx xxxx 8685

Order Details Consignment Number: 88888001088420210211

Item

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162856733_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162856733?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
UNICE Princess Print Kangaroo Ball
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/163075208-R-BB-HL-BSRG271220_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/163075208?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
SPARTAN Barbie Helmet
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/159748419-617-A23D-BA17BS379_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/159748419?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Ride On Bike
Color: Red
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/160973204-160973204-BSAW18130519_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/160973204?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors 7-Piece Bucket Playset
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/163075203-SP-3041-BSRG271220_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/163075203?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Spartan Nova Premium Bicycle - 14 inches
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/163015341_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/163015341?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Disney Princess Scooter
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161979865-161979865-BSAW19291219_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/161979865?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Colourblock Size 5 Beach Volleyball
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/157830140-92652CW-BA17BS285_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/157830140?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Welly Kawasaki Prairie Car
Color: Blue
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
<88888001088420210211_9634598187_1612998978392>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2095473